=== debian/control ===
Source: libxml-dom-xpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libxml-dom-perl,
                     libxml-xpathengine-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-dom-xpath-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-dom-xpath-perl.git
Homepage: https://metacpan.org/release/XML-DOM-XPath

Package: libxml-dom-xpath-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-dom-perl,
         libxml-xpathengine-perl
Description: adds XPath support to XML::DOM, using XML::XPathEngine
 XML::DOM::XPath allows you to use XML::XPath methods to query a DOM.
 This is often much easier than relying only on getElementsByTagName.
 It lets you use all of the XML::DOM methods.
 .
 In truth this should only be used if you have existing code using XML::DOM.
 If you start a new project and you can install XML::LibXML (and libxml2 on
 which it is based) then you will get a DOM, XPath support and a lot more
 power and speed.
