=== debian/watch ===
version=4
https://metacpan.org/release/XML-DOM-XPath .*/XML-DOM-XPath-v?@ANY_VERSION@@ARCHIVE_EXT@$
